<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<title>Калькулятор</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css">
  	<link href="calculator.js" rel="stylesheet" type="text/css">
</head>
<body>
	<div class="container-fluid ">
	<div class="row d-flex ">
		<form name="form">
			<h5>Выберете цветы:</h5>
			<div class="item">
				<input type="text" id="kol" oninput="updatePrice()" placeholder="Количество товара: "/>
					<select name="prodType">
						<option value="1">Фиалки</option>
            			<option value="2">Ромашки</option>
            			<option value="3">Лилии</option>
            			<option value="4">Гладиолусы</option>
            			<option value="5">Розы</option>
					</select>
			</div>
			<div id="checkboxes">
				<label><input type="checkbox" name="prop1"> долгоцветущие</label>
        		<label><input type="checkbox" name="prop2"> многолетние</label>
        		<label><input type="checkbox" name="prop3"> светолюбивые</label>
        		<label><input type="checkbox" name="prop4"> комнатные</label>
      		</div>
      		<div id="radios">
       			<label><input type="radio" name="color" value="option1">белые</label>
        		<label><input type="radio" name="color" value="option2">красные</label>
        		<label><input type="radio" name="color" value="option3">желтые</label>
	    	</div>
			<h5>Стоимость:</h5>
			<div class="text-body" id="prodPrice"></div>
	    </form>
		</div>
	</div>
	<script src="calculator.js"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
    integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
    crossorigin="anonymous"></script>
	</body>
</html>
